import { cards } from "../cards.ts";
import { Card } from "./Card.tsx";

export const App = () => {
	return <div>
		{cards.map((card) => {
			return <Card key={`${card.title}`} card={card}/>
		})}
	</div>;
};
